List connected accounts | Moov Documentation
List connected accounts
List or search accounts to which the caller is connected.
All supported query parameters are optional. If none are provided the response will include all connected accounts. Pagination is supported via the skip and count query parameters. Searching by name and email will overlap and return results based on relevance. Accounts with AccountType guest will not be included in the response.
To access this endpoint using an access token you'll need to specify the /accounts.read scope.
GET
/accounts/{accountID}/connected-accounts
Example Request
curl -X GET "https://api.moov.io/accounts/{accountID}/connected-accounts" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Code Examples
TypeScript
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.accounts.listConnected({
accountID: "7e09ffc8-e508-4fd4-a54e-21cff90a1824",
skip: 60,
count: 20,
});
console.log(result);
}
run();
PHP
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\